/* browser compatibility fix for HTML5 elements */

header, section, footer, aside, nav, main, article { 
display: block; 
}
/* end fixes */

/* basics */

html {
margin:0;
padding:0;
}

/* start body pieces */

body {
	color: #330000;
   background-color: #C4BA71; 
   background-image: url("images/moss.jpg");
	margin: 0; 
	padding: 0;
	}

/* start general styles */

h1 {
color: #2C3539;
padding-left: 15px;
}

h2 {
background-color: #B7AC58;
border: 2px solid DarkGrey;
color: #2C3539;
padding-left: 15px;
}

h3 {
background-color: #B7AC58;
border: 2px solid DarkGrey;
color: #2C3539;
padding-left: 15px;
}

h4 {
border: 2px solid DarkGrey;
padding-left: 15px;
}

img { 
   border:1px solid #021a40;
}

img, video, canvas {
  max-width: 100%;
}

/* end general styles */

/* start page top and top nav */

header {
background-color: #E0D9A6;
padding-top: 0px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 0px;
margin-right: 0px;
border: 2px solid DarkGrey; 
opacity: 0.97;
clear: both;
}

header h2 {
border: 0;
background-color: #C4BA71;
width: 200px;
margin-bottom: 0px;
margin-top: 2px;
opacity: 0.85;
}

header a {
color: #2C3539;
text-decoration: none;
}

.tagline {
text-align: left;
color: grey;
background-color: #fffbe6;
  font-family: sans-serif;
  font-size: 10px;
  opacity: 0.6;
  width:200px;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left:15px;
}
  
  nav ul {
   list-style-type: none;
    padding: 0; 
    margin: 0;
    clear: both;
}

nav li {
    float: left;
    vertical-align: bottom;
    display:inline;
    
}

nav a {
	display: block;
 padding-left: 10px;
 padding-right: 10px;
 padding-bottom: 0px;
 padding-top: 5px;
 margin: 0;
 text-align: center;
 vertical-align: middle;
 display:inline-block;
 border: 2px solid DarkGrey;
 border-radius: 8px;
  text-decoration: none;
}

nav a:hover, a:active {
    background-color: #eddebd;
    text-decoration: underline;
    opacity: 0.5;
}

/* end page top and top nav */

/* start page identifier */

.frontpiece {
background-color: Ivory;
opacity: 0.95;
padding: 10px;
border: 2px solid DarkGrey;
border-radius: 10px;
margin: 10 30 10 30px;
}

.frontpiece img {
float: left;
margin: 5px;
}

.pagemeta {
min-height: 260px;
}

.pullquote {
width: 80%;
margin-left: auto;
margin-right: auto;
} 

.subsource {
padding-left: 20px;
}

/* end page identifier */

/* start page content */

/* start main content. Default is vertical stack, mobile-friendly, small margins */

main {
width: 100%;
background-color: #E0D9A6;
background-image: url("images/divider_small.gif");
background-repeat: repeat-x;
border: 2px solid DarkGrey;
border-radius: 6px;
opacity: 0.97;
}

.clear:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

section {
border: 2px solid DarkGrey;
border-radius: 10px;
background-color: ivory;
padding: 10px;
margin: 15px;
}

.topper {
border: 0px ;
float: left;
}

.ballad li {
padding-left: 10px;
padding-bottom:20px;
}

.biblio li {
padding-left: 4px;
padding-bottom:10px;
}

.details li {
padding-left: 0px;
padding-bottom: 0px;
}

figure.floatleft {
float: left;
}

figure.floatright {
float: right;
}

figure.tile {
display: inline-block;
}

.artwork div {
display: inline-block;
}

.artwork img {
max-width: 100%:
}

table {
    border-collapse: collapse;
}

th, td { border: 1px solid;
padding:5px;
 }
 
 .shrinkme td {
 font-size: xx-small;
 padding:0;
 
 }
  /* end main content */

/* start sidebar */ 



.aside {
background-color: #EFEAC2;
background-image: url("images/vines_small.png");
background-position: right bottom;
background-repeat: no-repeat;
border: 2px solid DarkGrey;
border-radius: 10px;
padding: 10px;
margin: 15px;
}

/* address */

.disclaim p{
unicode-bidi: bidi-override;
direction:rtl; }

.after:before { content: "gro.nil-mat\40";}

.scrub span{ display:none; }


/* end sidebar */
/* end page content */

/* start  footer */

footer {
clear: both;
background-color: #fffbe6;
border: 2px solid DarkGrey;
border-radius: 10px;
padding-right: 15px;
margin: 0px;
opacity: 0.97;
}

footer p{
color: grey;
margin: 5px;
}


/* end footer */

/* Add in horizontal layout for larger screens. */

@media all and (min-width: 600px) {

.container {
width: 70%;
float:left;
}

aside {
width: 30%;
float:right;

}

/* extra decoration for larger screens */

.aside {
background-image: url("images/vines_small.png");
background-position: right bottom;
background-repeat: no-repeat;
}

h3 {
background-image: url("images/roses.png");
background-position: right top;
background-repeat: no-repeat;
}

section {
background-image: url("images/curl.png");
background-position: left bottom;
background-repeat: no-repeat;
}


.pullquote {
width: 50%;
margin-left: auto;
margin-right: auto;
} 

}

/* header decoration for even larger screens */

@media all and (min-width: 720px) {

.frontpiece {
background-color: Ivory;
opacity: 0.95;
padding: 10px;
border: 2px solid DarkGrey;
border-radius: 10px;
margin: 20 60 20 60px;
}

header {
background-image: url("images/roses_large.png");
background-position: center top;
background-repeat: no-repeat;
}

}

/*tumblr section */

.tumblr title {             
	font-family: Arial, SimHei;
 font-size: 64px;
 line-height: 4em;
 color:#FFFFFF; } 
 
 .tumblr_body {
 font-family: Arial, SimHei;
 font-size:16px;
 line-height:1.5em;
 background-color: ivory; } 
 
 .tumblr_post {		

}
 
 .tumblr_caption {
 font-family: Arial, SimHei;
 font-size: 32px; } 

/* end body content */